Releases
Get Release
Get a single release by ID.
bearerAuthheader
AuthentifizierungBearer <token>API token generated from the fastmon dashboard (Account → API Token) or at organization level (fmo_…, one that outlives its creator). Send as Authorization: Bearer fm_... or paste the full token (including its prefix) into the Authorize dialog.
release_id*Release IdFormat
uuidSuccessful Response
application/json- response
id*IdFormat
uuidapplication_id*Application IdFormat
uuidorganization_id*Organization IdFormat
uuidversion*Versionreleased_at*Released AtFormat
date-timecreated_at*Created AtFormat
date-timeGET
curl -X GET 'https://api.fastmon.eu/releases/497f6eca-6276-4993-bfeb-53cbbbba6f08'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "application_id": "48ac72d0-a829-4896-a067-dcb1c2b0f30c", "organization_id": "7c60d51f-b44e-4682-87d6-449835ea4de6", "version": "string", "released_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z"}